
eTB Manager Indonesia - Feature #154

Adverser reaction to medicines report

09/24/2012 01:23 AM - Luiz Fernando Avelino

Status: Closed Start date: 09/24/2012

Priority: Urgent Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Reports   

Description

We need to include the medicines that presented the side effects. Having only the side effects does not demonstrate the proper

report expect to demonstrate the efficiency of a certain medicine

History

#1 - 09/25/2012 12:34 AM - Ricardo Memoria

- Status changed from New to In Progress

- Target version set to Version 2.1

Where exactly in the system you want to display this information and what to display (the shape of the report)?

#2 - 09/25/2012 12:47 AM - Ricardo Memoria

- Tracker changed from Bug to Feature

- Assignee set to Luiz Fernando Avelino

Could you specify the result table?

#3 - 10/24/2012 11:31 AM - Maurício Dos Santos

Add a filter by medicines in that report solves the problem, the new management module will have a better solution.

#4 - 10/24/2012 11:35 AM - Maurício Dos Santos

- Assignee changed from Luiz Fernando Avelino to Maurício Dos Santos

#5 - 10/26/2012 04:20 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

Done.

#6 - 09/24/2016 08:33 PM - Ricardo Memoria

- Status changed from Resolved to Closed
